@charset "utf-8";
/* CSS Document */

/* 학교현황 */
.table_st.tb_contract th { padding:15px 3px}

/* 역점과제 및 특색과제 */
.tit_box1 { font-family:'NotoM'; font-size:18px; color:#111; padding:20px; background:#f3f4fd; border:1px solid #d6dce7; border-radius:30px; margin:30px 0 10px}
.tit_box1 span { color:#fff; padding:10px 15px; background:#7a83df; border-radius:30px; margin-right:10px}
.tit_box2 { font-family:'NotoM'; font-size:18px; color:#111; padding:20px; background:#f1faff; border:1px solid #d6dce7; border-radius:30px; margin:30px 0 10px}
.tit_box2 span { color:#fff; padding:10px 15px; background:#20a4f4; border-radius:30px; margin-right:10px}
.tit_box3 { font-family:'NotoM'; font-size:18px; color:#fff; text-align:center; padding:20px; background:#fd7172; border-radius:30px; margin:30px 0 10px}


@media screen and (max-width :650px) {
	
	/* 역점과제 및 특색과제 */
	.tit_box1, .tit_box2 { text-align:center}
	.tit_box1 span, .tit_box2 span { display:block; margin:0 0 2%}
	
}